train: ../../coco/train/images
val: ../../coco/valid/images
test: ../../coco/images

nc: 1
names: ['1']

roboflow:
  workspace: project
  project: 1-3wivj
  version: 1
  license: CC BY 4.0
  url: https://universe.roboflow.com/project/1-3wivj/dataset/1
